Bug 80025 - typo in strftime example
Summary: typo in strftime example
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 22:03 UTC by Eido Inoue
Modified: 2007-03-27 03:59 UTC (History)
0 users

Fixed In Version: 1.60-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 20:25:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eido Inoue 2002-12-18 22:03:43 UTC
says "%Ry" when it should say "%Ey". This typo appears to propagate to the
translated pages (Japanese at least)

Comment 1 Eido Inoue 2003-08-28 20:25:16 UTC
fixed in 1.60-1


Note You need to log in before you can comment on or make changes to this bug.